msgid ""
msgstr ""
"Project-Id-Version: GravityView - DataTables Extension\n"
"POT-Creation-Date: 2021-04-07 15:30+0430\n"
"PO-Revision-Date: 2021-04-11 11:50+0430\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fa_IR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n==0 || n==1);\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: datatables.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: includes/class-admin-datatables.php:41
msgid "DataTables"
msgstr "جدول داده"

#: includes/class-datatables-data.php:745
msgctxt "Menu label to show all results in DataTables template."
msgid "All"
msgstr "همه"

#: includes/class-datatables-data.php:820
msgid "Loading data&hellip;"
msgstr "بارگیری داده ها&hellip;"

#: includes/class-datatables-data.php:821
msgid "No entries match your request."
msgstr "هیچ ورودی مطابق با درخواست شما وجود ندارد."

#: includes/class-datatables-template.php:31
msgid "DataTables Table"
msgstr "جدول داده"

#: includes/class-datatables-template.php:32
msgid "Display items in a dynamic table powered by DataTables."
msgstr "آیتم ها را در یک جدول پویا با استفاده از جدول داده نمایش دهید."

#: includes/class-datatables-template.php:50
msgid "Link to single entry"
msgstr "لینک به ورودی تنها"

#: includes/class-datatables-template.php:61
msgid "Visible Table Columns"
msgstr "ستون های جدول قابل نمایش"

#: includes/extensions/class-datatables-buttons.php:30
#: includes/extensions/class-datatables-buttons.php:48
msgid "Enable Buttons"
msgstr "فعال کردن دکمه‌ها"

#: includes/extensions/class-datatables-buttons.php:31
msgid ""
"Display buttons that allow users to print or export the current results."
msgstr ""
"دکمه هایی را نمایش می دهد که به کاربران اجازه می دهد نتایج فعلی را چاپ یا "
"برون بری کنند."

#: includes/extensions/class-datatables-buttons.php:62
msgid "Buttons"
msgstr "دکمه‌ها"

#: includes/extensions/class-datatables-buttons.php:101
msgid "Column Visibility"
msgstr "قابلیت مشاهده ستون"

#: includes/extensions/class-datatables-buttons.php:103
msgid "Columns"
msgstr "ستون ها"

#: includes/extensions/class-datatables-buttons.php:107
msgid "Copy"
msgstr "کپی"

#: includes/extensions/class-datatables-buttons.php:111
msgid "Print"
msgstr "چاپ"

#: includes/extensions/class-datatables-fixedheader.php:27
msgid "Keep headers or columns in place and visible while scrolling a table."
msgstr ""
"هنگام پیمایش جدول ، سرصفحه ها یا ستون ها را در جای خود و قابل مشاهده نگه "
"دارید."

#: includes/extensions/class-datatables-fixedheader.php:33
msgid "Enable FixedHeader"
msgstr "فعال‌سازی هدر ثابت"

#: includes/extensions/class-datatables-fixedheader.php:45
msgid "Enable FixedColumns"
msgstr "فعال‌سازی ستونهای ثابت"

#: includes/extensions/class-datatables-fixedheader.php:65
msgid "FixedColumns"
msgstr "ستونهای ثابت"

#: includes/extensions/class-datatables-fixedheader.php:66
msgid ""
"Fix the first column in place while horizontally scrolling a table. The "
"first column and its contents will remain visible at all times."
msgstr ""
"هنگام پیمایش افقی جدول ، ستون اول را در جای خود ثابت کنید. ستون اول و "
"محتویات آن همیشه قابل مشاهده خواهد بود."

#: includes/extensions/class-datatables-fixedheader.php:70
msgid "FixedHeader"
msgstr "هدر ثابت"

#: includes/extensions/class-datatables-fixedheader.php:71
msgid ""
"Float the column headers above the table to keep the column titles visible "
"at all times."
msgstr ""
"هدر های ستون را بالای جدول شناور کنید تا عناوین ستون همیشه قابل مشاهده باشد."

#: includes/extensions/class-datatables-responsive.php:41
msgid "Responsive Tables"
msgstr "جداول واکنشگرا"

#: includes/extensions/class-datatables-responsive.php:42
msgid ""
"Optimize table layout for different screen sizes through the dynamic "
"insertion and removal of columns from the table."
msgstr ""
"از طریق قرار دادن پویا و حذف ستون ها از جدول ، طرح جدول را برای اندازه های "
"مختلف صفحه بهینه کنید."

#: includes/extensions/class-datatables-responsive.php:68
msgid "Enable Responsive Tables"
msgstr "فعالسازی جدول واکنشگرا"

#: includes/extensions/class-datatables-scroller.php:35
msgid "Scroller"
msgstr "پیمایشگر"

#: includes/extensions/class-datatables-scroller.php:36
msgid ""
"Allow large datasets to be drawn on screen in one continuous page. The aim "
"of Scroller for DataTables is to make rendering large data sets fast.\n"
"\n"
"\t\t\t\tNote: Scroller will not work well if your View has columns of "
"varying height."
msgstr ""
"اجازه دهید مجموعه داده های بزرگ روی صفحه در یک صفحه مداوم ترسیم شوند. هدف "
"پیماشگربرای جداول داده ها ایجاد سریع مجموعه های بزرگ داده است\n"
"\n"
"\t\t\t\tتوجه: اگر ویوی شما دارای ستونهایی با ارتفاع متفاوت باشد ، پیمایشگر "
"به خوبی کار نخواهد کرد."

#: includes/extensions/class-datatables-scroller.php:52
msgid "Enable Scroller"
msgstr "فعال کردن پیمایشگر"

#: includes/extensions/class-datatables-scroller.php:66
msgid "Table Height"
msgstr "ارتفاع جدول"

#: lib/EDD_SL_Plugin_Updater.php:201
#, php-format
msgid ""
"There is a new version of %1$s available. %2$sView version %3$s details%4$s."
msgstr "نسخه جدیدی از%1$s در دسترس است. %2$s مشاهده نسخه%3$s جزئیات%4$s."

#: lib/EDD_SL_Plugin_Updater.php:209
#, php-format
msgid ""
"There is a new version of %1$s available. %2$sView version %3$s details%4$s "
"or %5$supdate now%6$s."
msgstr ""
"نسخه جدیدی از%1$s در دسترس است. %2$s مشاهده نسخه%3$s جزئیات%4$s یا%5$s "
"بروزرسانی کن%6$s."

#: lib/EDD_SL_Plugin_Updater.php:369
msgid "You do not have permission to install plugin updates"
msgstr "شما مجوز نصب به‌روزرسانی‌های افزونه را ندارید"

#: lib/EDD_SL_Plugin_Updater.php:369
msgid "Error"
msgstr "خطا"

#: lib/class-gravityview-extension.php:360
#, php-format
msgid "Could not activate the %s Extension; GravityView is not active."
msgstr "افزونه%s را نمی توان فعال کرد ; گراویتی ویو فعال نمی باشد."

#: lib/class-gravityview-extension.php:364
#, php-format
msgid "The %s Extension requires GravityView Version %s or newer."
msgstr "افزونه %s نیاز به نسخه گراویتی‌ویو %s یا نسخه تازه‌تر دارد."

#: lib/class-gravityview-extension.php:368
#, php-format
msgid ""
"The %s Extension requires PHP Version %s or newer. Please ask your host to "
"upgrade your server's PHP."
msgstr ""
"افزونه %s نیاز به PHP نسخه %s یا تازه‌تر دارد. لطفاُ از هاست خود بخواهید تا "
"PHP سرور را ارتقا دهد."

#: lib/class-gravityview-extension.php:372
#, php-format
msgid ""
"The %s Extension is not compatible with this version of GravityView. Please "
"update the Extension to the latest version."
msgstr ""
"افزودنی %s با این نسخه از گراویتی‌ویو  سازگار نیست. لطفاُ افزونه را به آخرین "
"نسخه ارتقا دهید."

#. Plugin Name of the plugin/theme
msgid "GravityView - DataTables Extension"
msgstr "گراویتی ویو -افزونه جداول داده"

#. Plugin URI of the plugin/theme
msgid "https://gravityview.co/extensions/datatables/"
msgstr "https://gravityview.co/extensions/datatables/"

#. Description of the plugin/theme
msgid "Display entries in a dynamic table powered by DataTables & GravityView."
msgstr ""
"ورودی ها را در یک جدول پویا با استفاده از جداول داده و گراویتی ویو نمایش "
"دهید."

#. Author of the plugin/theme
msgid "The GravityView Team"
msgstr "تیم گراویتی ویو"

#. Author URI of the plugin/theme
msgid "https://gravityview.co"
msgstr "https://gravityview.co"
